uuid: fe7c8767-3e1e-4463-8c9c-6e4f84344d98
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_lien_externe
field_name: field_lien_externe
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
